日期 2019-2-25
【資安訊息-漏洞預警】Drupal存在安全漏洞(CVE-2019-6340),允許攻擊者遠端執行任意程式碼
轉知台北第二區網中心資安訊息
    
    區網夥伴好
    轉知【漏洞預警】Drupal存在安全漏洞(CVE-2019-6340),允許攻擊者遠端執行任意程式碼,詳細資訊已揭露於本區網中心網站,請撥冗查看,並檢視貴校是否需要更新相關軟體。謝謝。
    https://tp2rc.tanet.edu.tw/node/298
相關文件: